


.gallery-name {
    background-color: #2554C7;
    color: #FFF;
    font-size: 9px;
    padding-left: 4px;
    text-align: center;
    text-transform: uppercase;
}

.gallery-image-col6  {
    width: 117px;
    height: 82px;
}
.gallery-image-col4  {
    width: 231px;
    height: 173px;
}
.gallery-image-col2  {
    width: 463px;
    height: 347px;
}

.gallery-images > div {
    display: inline-block;
    margin: 0px 1px 1px 0px;
    position: relative;
    float: left;
}
.gallery-mask a, .gallery-mask a:hover {
    color: #FFF;
    font-size: 9px;
    text-align: center;
    text-transform: uppercase;
    display: block;
    margin-top: 9%;
    width: 100%;

}

.gallery-mask.portfolio-links a {
    height: 100%;
}
.gallery-mask {

    background-color: #2554C7;
    color: #FFF;
    font-size: 9px;
    text-align: center;

    position: absolute;
    top: 0px;
    left: 0px;
    width:100%;
    height: 100%;
    transition: all 400ms;
    opacity: 0;
}

.domain-10-0-0-195-82 .gallery-name,
.domain-10-0-0-195-82 .gallery-mask {
    background-color: #390;
}

.domain-promosnt .gallery-name,
.domain-promosnt .gallery-mask {
    background-color: #969;
}
.gallery-images img {
    width: 100%;
}

.recent_projects.gallery-images img, .gallery.portfolio img {
    height: 100%;
}
.gallery-mask:hover {
    opacity: 1;
}
.gallery-mask.portfolio-links:hover,
.gallery-images.recent_projects .gallery-mask:hover,
.gallery.portfolio .gallery-mask:hover {
    opacity: 0.85;
}
